This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 393551 - continuous ata errors in syslog
continuous ata errors in syslog
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: plexus-bsh-factory (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Alan Cox
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 21:57 EST by Steve Bardsley
Modified: 2008-02-13 10:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 10:42:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg output (29.94 KB, text/plain)
2007-11-20 21:57 EST, Steve Bardsley
no flags Details
'lspci -vvxxx' output (46.77 KB, text/plain)
2007-11-20 21:58 EST, Steve Bardsley
no flags Details

  None (edit)
Description Steve Bardsley 2007-11-20 21:57:57 EST
Description of problem:
Usually from boot up on ata errors and CDROM errors occur in syslog.

Version-Release number of selected component (if applicable):
Not sure.

How reproducible:
Always.  However, it doesn't always start right at boot time. 

Steps to Reproduce:
1. If the CDROM is connected turning the system on is all it takes.
2.
3.
  
Actual results:
See attachments for 'dmesg' and 'lspci -vvxxx' output.

Expected results:


Additional info:
Comment 1 Steve Bardsley 2007-11-20 21:57:57 EST
Created attachment 265681 [details]
dmesg output
Comment 2 Steve Bardsley 2007-11-20 21:58:46 EST
Created attachment 265691 [details]
'lspci -vvxxx' output
Comment 3 Alan Cox 2007-11-21 17:12:51 EST
The errors appear to start the moment the proprietary Nvidia driver is running.
With that driver loaded we can't really debug it, only Nvidia have that code and
can do so. If you can duplicate it without the Nvidia driver loaded I am still
very interested
Comment 4 Sergio Monteiro Basto 2007-11-22 21:11:59 EST
from
https://fedoraproject.org/wiki/KernelCommonProblems#head-1a882b5d7db29abbc614ac249789ce47b267052f
I am trying this tip :
Try the kernel parameter  pnpacpi=off 
Comment 5 Steve Bardsley 2007-12-10 14:09:13 EST
I finally got around to trying "pnpaci=off". It did not resolve the issue.
Comment 6 Alan Cox 2008-02-13 10:42:14 EST
No reply re testing without Nvidia binary module so closing, please re-open
without that driver in use or take it up with Nvidia as they have our source but
we don't have theirs.

Note You need to log in before you can comment on or make changes to this bug.